Subject: Re: Moderation & Brit Ecol Soc meetings

From: [email-masked] (BIOSCI Administrator)
Date: 28 Aug 1995 09:17:35 -0700

----------------------------Original message----------------------------
> Dear Symbiologists,
>   Just a quick note to let you know that I am standing in for Jim White as
> the net moderator.  Jim will resume this position as soon as he settles in
> at his new position.  At least I hope he will.
>
>   Is anyone out there going to the British Ecological Society meetings
> at Royal Holloway College this Sept 17-22??  I would like to arrange a very
> informal meeting/get together for all and any symbiologists who want to
> chat about symbiosis biology.  The recent get-together at the MSA meetings
> were very popular.  The beer in England is great as are the pubs (except
> for the smoke) and Royal Hollowy College is an outstandingly beautiful
> place.
>
> Cheers Dennis
>

---

From: [email-masked]
Date: 30 Aug 1995 10:49:32 -0700

Dear Symbiologists,
Perhaps a meeting at the Winter British Ecological Society meeting
would also be good because so many people attend that meeting.
Ian Sanders
University of Basel
Switzerland